OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
dragon doesn't have a personal statement currently.
Personal Info
dragon
Age Unknown
Gender Not Set
Location Unknown
Birthday Unknown
Interests
No Information
Statistics
Joined: 5-April 06
Profile Views: 106*
Last Seen: 22nd May 2006 - 08:03 AM
Local Time: Nov 28 2014, 01:21 PM
1 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
Contact Private
* Profile views updated each hour

dragon

Members


Topics
Posts
Comments
Friends
My Content
5 Apr 2006
Hello anyone,

I'am using Fedora Core 5
I have installed qtopia-free-sdk-2.2.0-1-suse82.i386.rpm
I'am using the example for testing if everthings works.

When i give the command:
qmake -spec $QPEDIR/mkspecs/qws/linux-generic-g++ application.pro
there is no problem.

When i give the command: make
There is warning from the compiler:
libstdc++.so.5, needed by /opt/Qtopia/lib/libqtopia2.so, may conflict with libstdc++.so.6

Is libstdc++.so.6 not working with qtopia-free-sdk-2.2.0-1?
Last Visitors
dragon has no visitors to display.

Comments
Other users have left no comments for dragon.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 28th November 2014 - 04:21 AM